/* RESET */ 
#aresHomeContainer .aresWrap {
	overflow: hidden;
	width: 334px;
}
#aresHomeContainer .aresWrap a, 
#aresHomeContainer .aresWrap img {
	border: 0 none;
}
#aresHomeContainer .aresWrap {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 11px;
}
#aresHomeContainer .aresWrap a:link, 
#aresHomeContainer .aresWrap a:visited {
	color: #fff;
	text-decoration: none;
}
#aresHomeContainer .aresWrap a:hover, 
#aresHomeContainer .aresWrap a:focus {
	text-decoration: underline;
}
#aresHomeContainer .aresWrap div {
	position: relative;
}
#aresHomeContainer .aresWrap form {
	margin: 0;
	padding: 0;
}
#aresHomeContainer .aresWrap input.text {
	background: #f0f0ef;
	border: 1px solid #4c4837;
	color: #9a9a99;
	font-size: 12px;
	line-height: 23px;
	padding: 0 5px;
	text-transform: uppercase;
	width: 105px;
	height: 23px;
}
#aresHomeContainer .aresWrap ul, 
#aresHomeContainer .aresWrap li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#aresHomeContainer .aresWrap .omega, 
#aresHomeContainer .ares_1 li {
	margin-right: 0;
}
#aresHomeContainer .aresWrap label {
	color: #fff;
	font-size: 13px;
	width: auto;
}
#aresHomeContainer .aresContent {
	border: 1px solid #333022;
	border-top: none;
	padding: 10px 0px 10px 15px;
} /* display: none - IF LAYERED BOT */
#aresHomeContainer .aresContent h3 {
	color: #fff;
	margin: 0 0 10px;
}
#aresHomeContainer .aresContent ul {
	clear: both;
	display: block;
}
#aresHomeContainer .aresContent li {
	display: inline;
	float: left;
}
#aresHomeContainer .aresContent span, 
#aresHomeContainer .aresContent .text {
	display: block;
} /* NAV */
#aresHomeContainer .aresNav {
	border-left: 1px solid #333022;
	clear: both;
	display: block;
	overflow: hidden;
}
#aresHomeContainer .aresNav li {
	border-top: 1px solid #333022;
	border-right: 1px solid #333022;
	display: inline;
	float: left;
	margin-right: 0px;
}
#aresHomeContainer .aresNav li.current {
	background: #716d5d;
}
#aresHomeContainer .aresNav li a {
	display: block;
	line-height: 28px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: 65px;
	font-size: 12px;
}
#aresHomeContainer .aresNav li.omega a {
	width: 68px !important;
}
#aresHomeContainer .ares_2 li {
	width: 145px;
	margin-bottom: 10px;
	margin-right: 12px;
}
#aresHomeContainer .ares_3 select {
	width: 74px;
	margin-right: 20px;
	margin-bottom: 20px;
} 
/* CONTENT */ 
/* 
.ares_1 {} 
.ares_2 {} 
.ares_3 {} 
*/
#aresHomeContainer .aresSearch {
	display: block;
	clear: both;
}
#aresHomeContainer .aresSearch .search-submit {
}
#aresHomeContainer p.phone {
	color: #FFFFFF;
	font-size: 13px;
	margin-right: 15px;
	float: left;
}